version: 2.8.7
files:
  - url: Better-CrewLink-2.8.7.AppImage
    sha512: KEtCmpF7QNvKW75wH51PnDAuCpu2pvaoT1NmAj/cXoQJrT313wrqDFrqvpqNyNkIzOo0cUUmy1TozTOe96lWNQ==
    size: 119022642
    blockMapSize: 123974
path: Better-CrewLink-2.8.7.AppImage
sha512: KEtCmpF7QNvKW75wH51PnDAuCpu2pvaoT1NmAj/cXoQJrT313wrqDFrqvpqNyNkIzOo0cUUmy1TozTOe96lWNQ==
releaseDate: '2021-11-24T15:33:56.679Z'
